body {
	font-size: 12px;
	border-top: 42px solid #000;
}

header {
	margin-top: -36px;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 16px;
}

h1, h2 {
	margin-left: 2px;
	margin-top: 0px;
}

#logo {
	max-width: 140px;
	margin-bottom: 15px;
}

.games > img {
	margin-right: 7px;
}

img {
	margin-right: 7px;
}

.nav .fa-bars {
	font-size: 18px;
}

.countdown {
	float: right;
}

.space {
	height: 50px;
	width: 28px;
	float: right;
}

.space:nth-child(odd)::before {
	content: "";
	background: transparent url('../img/bracket.png') no-repeat scroll right 0;
	width: 162px;
	height: 127px;
	margin-top: -38px;
	position: absolute;
}

.btn-group-justified {
	margin-bottom: 15px;
}

.event-info th,
.winners th {
	text-align: left;
}

.participants th {
	text-align: left;
	padding-right: 0 !important;
}

.participants tbody th img {
	padding-bottom: 4px;
}

.participants th {
	width: 1px;
}

.participants td {
	text-align: left;
}

.event-info th,
.winners th {
	min-width: 100px;
	padding-left: 15px !important;
}

.participants th {
	padding-left: 15px !important;
}

.event-info th,
.winners th {
}

.event-info td,
.winners td {
	width: 80%;
}

.table.events td {
	padding: 0;
}

.table.events .list-group-item {
	border: 0;
}